Subject: FVWM: Conditions

From: Paul Lange <[email-masked]>
Date: Sun, 14 Apr 1996 01:37:22 -0500

First of all, I made a mistake in my last mail when I used "Desk 1 1". 
In fact, it meant to be "Desk 1".

And secondly, are there any documents or man pages that display a list of
conditions that are used by the various fvwm functions?  I wanted to know
exactly what conditions I could check for using the Next and Prev functions.
-- 

Paul Lange 
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].